/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.custom-bar {
    background: #6dad29;
    text-align: right;
    padding-right: 90px;
}

.custom-bar li {
    display: inline-block;
    width: 10%;
}

.custom-bar li a {
    color: #fff;
}

#wcfm-main-contentainer .wcfm_membership_box_head .wcfm_membership_title {
    background-color: #006838 !important;
}

#wcfm-main-contentainer .wcfm_membership_box_head {
    background-color: #6dad29 !important;
}

#wcfm-main-contentainer .wcfm_membership_box_wrraper {
    width: 24% !important;
    margin-right: 10px;
}
.wcfm_membership_box_foot { background: #6dad2959; }


.AundreRental-H{
	    line-height: 1 !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery img{
	width:auto !important;
	float:left
}
.woocommerce .booking-pricing-info .booking_cost .price{
  color: #6ea3b8 !important;
}
.woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button{
	margin-top: 0px !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    display: none;
}